Application: gvSIG desktop - gvSIG bugs #1775
Saving raster layers in a process
04/15/2013 11:30 AM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

The increment bar does not work while the layer is saved to disk. In this case, it only shows a message "Saving layer" and if the layer
is big, it takes a long time. The application seems to be blocked.

History

#1 - 04/16/2013 12:47 PM - Ignacio Brodin
- Status changed from New to Fixed

It only happened with large images

gvsig-raster:r1739

#2 - 02/26/2014 12:41 PM - Alvaro Anguix

- Status changed from Fixed to Closed
